/* CSS Document */

html, body {
  margin: 0;
  padding: 0;
}

body {
  font-size: 9pt;
  font-family: 'Arial', sans-serif;
  color: #2d2d2d;
  background-color: black;
  background-image: url(../img/bg.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  text-align: center;
}

div#shadow {
  width: auto;
  background-image: url(../img/shadow.png);
  background-position: center top;
  background-repeat: repeat-y;
}

div#header {
  width: auto;
  height: 151px;
  background-image: url(../img/header.png);
  background-position: center top;
  background-repeat: no-repeat;
}

div#header a.logo {
  text-decoration: none;
  width: 300px;
  height: 100px;
  display: block;
  position: absolute;
  margin: 30px 0 0 30px;
}

div.container {
  width: 983px;
  margin: 0 auto;
  text-align: left;
}        

div.znacky {
  width: 100%;
  position: relative;
  height: 93px;
  background-color: #0d0f0e;
}     

div.znacky span.nad {
  position: absolute;
  margin: 4px 0 0 23px;
  text-transform: none;
  font-size: 10pt;
  color: #96BF0D;
  font-family: 'Segoe UI', sans-serif;
  font-weight: bold;
}   

div.znacky div.scrollableArea img {
	position: relative;
	float: left;
	margin: 0 24px 0 0;
  border-style: none;
  border: 0 none;
	padding: 0;  
}

div.znacky div.inz {
  padding: 30px 24px 18px 24px;
  overflow: hidden;
}

div.obsah {
  width: auto;
  background-color: #18191b;
}

div.left {
  width: 255px;
  float: left;
}

div.right {
  width: 728px;
  float: left;  
}

div.switch {
  width: auto;
  background-color: black;
}

div.switch a {
  display: block;
  color: #9bc219;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 9pt;
  padding: 16px 0;
  font-weight: bold;
  float: left;  
  font-weight: normal;
  text-align: center;
  border-top: 2px solid #000000;
}

div.switch a.a1 { width: 111px; }
div.switch a.a2 { width: 144px; }

div.switch a:hover {
  color: #9bc219;
}

div.switch a.on {
  color: #9bc219;
  font-weight: bold;
  background-color: #1d1f21;
  border-top: 2px solid #9bc219;
}

div.left ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background-color: #1d1f21;
}

div.left ul.znacky {
  display: none;
}

div.left ul li {
  background-image: url(../img/lmenuli.gif);
  background-position: center bottom;
  background-repeat: no-repeat;
}

div.left ul li a {
  color: white;
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 16px 11px 16px 24px;
  text-transform: uppercase;
}

div.left ul li a:hover, div.left ul li.akt a {
  background-color: #5c8908;
}

div.left ul.uroven0 li a {
  padding-left: 38px;
}

div.left ul.uroven0 li a:hover, div.left ul.uroven0 li.akt a {
  color: #96bf0d;
  background-color: transparent;
}

div.left ul.uroven1 li a {
  padding-left: 54px;
  text-transform: none;
  font-size: 12px;
}

div.left ul.uroven1 li a:hover, div.left ul.uroven1 li.akt a {
  color: #96bf0d;
  background-color: transparent;
  background-image: url(../img/ar.gif);
  background-position: 38px 18px;
  background-repeat: no-repeat;
}

div.left ul.uroven2 li a {
  padding-left: 70px;
  text-transform: none;
  font-size: 12px;
}

div.left ul.uroven2 li a:hover, div.left ul.uroven2 li.akt a {
  color: #96bf0d;
  background-color: transparent;
  background-image: url(../img/ar.gif);
  background-position: 54px 18px;
  background-repeat: no-repeat;
}

div.left ul.uroven3 li a {
  padding-left: 86px;
  text-transform: none;
  font-size: 12px;
}

div.left ul.uroven3 li a:hover, div.left ul.uroven3 li.akt a {
  color: #96bf0d;
  background-color: transparent;
  background-image: url(../img/ar.gif);
  background-position: 70px 18px;
  background-repeat: no-repeat;
}

div.letter {
  border-top: 2px solid #9bc219;
  border-bottom: 2px solid #9bc219;
}

div.letter strong {
  display: block;
  color: #96bf0d;
  padding: 24px 0 6px 22px;
  text-transform: uppercase;
}

div.letter form {
  width: 221px;
  height: 36px;
  margin: 10px 0 30px 22px;
  padding: 0;
  background-image: url(../img/newsletterbg.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

div.letter form input {
  border-style: none;
  border: 0 none;
  width: 140px;
  margin: 10px 0 0 10px;
  color: #6c6c6c;
  font-size: 8pt;
  background: transparent;
}

div.letter form input.subm {
  width: 48px;
  cursor: pointer;
  margin: 0 0 0 10px;
}

div.news {
  width: auto;
  padding: 0 0 10px 0;
}

div.obsah div.news h3 {
  background-color: #0e0f0f;
  color: #96bf0d;
  text-transform: uppercase;
  font-size: 9pt;
  margin: 0;
  padding: 14px 14px 14px 24px;
}

div.akt {
  width: auto;
  text-align: justify;
  padding: 20px 24px;
  background-image: url(../img/lmenuli.gif);
  background-position: center bottom;
  background-repeat: no-repeat;
}

div.akt strong {
  display: block;
  background-image: url(../img/datum.gif);
  background-position: center top;
  background-repeat: no-repeat;
  width: 70px;
  height: 24px;
  color: #96bf0d;
  font-size: 9pt;
  margin: 0 0 5px 0;
}

div.akt strong span {
  display: block;
  padding: 5px 0 0 2px;
}

div.akt p {
  margin: 0;
  padding: 0;
  line-height: 1.6em;
  color: #d6d6d6;
  font-size: 9pt;
}

div.last {
  background: none;
}

h1 {
  margin: 0;
  padding: 0;
  font-size: 8pt;
  text-indent: -9999px;
  position: absolute;
  overflow: hidden;
}

div#bottom {  
  color: #eaeaea;
  height: 136px;
  background-color: #111111;
}

div.foot {
  width: auto;
  font-family: 'Segoe UI', sans-serif;
  text-align: left;
  padding: 25px 30px 0 22px;
  font-size: 8pt;
  line-height: 2.2em;
}

div.foot strong {
  color: #96bf0d;
  font-size: 10pt;
  display: block;
}

div.foot a {
  color: #eaeaea;
  text-decoration: underline;
}

div.foot a:hover {
  text-decoration: none;
}

div.foot div.box {
  width: 260px;
  float: left;
}

div.foot div.now {
  width: 180px;
}

div.foot a.webby {
  display: block;
  width: 78px;
  height: 26px;
  background-image: url(../img/estetica.gif);
  background-position: center top;
  background-repeat: no-repeat;
  float: right;
  margin: 10px 20px 0 0;
  text-decoration: none;
}

div.foot span.copy {
  display: block;
  width: 190px;
  text-align: right;
  height: 26px;
  float: right;
  margin: 20px 20px 0 0;
  text-decoration: none;
}

div.dopzda {
  width: 174px;
  height: 114px;
  background-image: url(../img/bbg.png);
  background-position: center top;
  background-repeat: repeat;
  float: right;
  margin: 18px 0 0 0;
  color: white;
  font-size: 14px;
  text-align: center;
  font-weight: 100;
}
div.dopin {
  background-image: url(../img/car.png);
  background-position: center 15px;
  background-repeat: no-repeat;
  padding: 50px 0 0 0;
}
div.dopzda strong { font-weight: 700; }
div.dopzda em { font-size: 16px; font-weight: 700; color: #96bf0d; font-style: normal; }
div.dopzda p {
  margin: 0; 
  line-height: 1.5em;
  padding: 0 0 8px 0;
  background-image: url(../img/dots.png);
  background-position: center bottom;
  background-repeat: no-repeat;
}

div.kosik {
  width: 215px;
  height: 114px;
  background-image: url(../img/kosikbg.gif);
  background-position: center top;
  background-repeat: no-repeat;
  float: right;
  margin: 18px 0 0 0;
}

div.kosik div.in {
  width: auto;
  padding: 0 0 0 14px;
}

div.kosik h3 {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 11pt;
  margin: 0;
  padding: 0;
}

div.kosik p {
  margin: 0;
  padding: 0;
}

div.kosik span {
  color: white;
  font-weight: bold;
  font-size: 9pt;
}

div.kosik strong {
  color: #231f20;
  font-weight: bold;
  font-size: 11pt;
}

div.kosik strong span {
  color: #231f20;
  font-weight: bold;
  font-size: 8pt;
}

div.kosik a {
  display: block;
  float: left;
  margin: 14px 5px 0 0;
  text-decoration: none;
  color: white; 
  font-weight: bold;
  background-color: #5e8b08;
  padding: 5px;
  font-size: 8pt;
}

div.kosik a:hover {
  color: #231f20;
}

div.kosik h3 a {
  display: block;
  margin: 0;
  background-color: transparent;
  font-size: 11pt;
  float: none;
  padding: 11px 0 20px 0;
  color: #ffffff;
  text-decoration: none;
}

div.foot p {
  padding: 0;
  margin: 0;
}

div#menu {
  width: auto;
  height: 59px;
  background-image: url(../img/menubg.gif);
  background-position: center top;
  background-repeat: repeat-x;
  margin: 1px 0 0 0;
}

div#menu form {
  position: absolute;
  width: 284px;
  height: 39px;
  margin: 10px 0 0 690px;
  padding: 0;
  background-image: url(../img/searchbg.gif);
  background-position: center top;
  background-repeat: no-repeat;
}

div#menu form input {
  border-style: none;
  border: 0 none;
  width: 190px;
  margin: 10px 0 0 10px;
  color: #c2c2c2;
  background: transparent;
}

div#menu form input.subm {
  width: 55px;
  cursor: pointer;
  margin: 0 0 0 10px;
}

div#menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

div#menu ul li {
  float: left;
  background-image: url(../img/menuli.gif);
  background-position: right top;
  background-repeat: no-repeat;
  height: 59px;
}

div#menu ul li.last {
  background: none;
}

div#menu ul li a {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  font-size: 9pt;
  padding: 22px 22px 0 22px;
}

div#menu ul li a:hover {
  color: #1b2c00;
}

div.fbox {
  width: auto;
  padding: 0 0 0 6px;
}

div.hot {
  width: auto;
  height: 122px;
  background-image: url(../img/hot.png);
  background-position: center top;
  background-repeat: no-repeat;
}

div.hot div.box {
  position: absolute;
  margin: 20px 0 0 24px;  
  line-height: 1.2em;
  color: white;
  font-weight: bold;
  font-size: 36px;
}

div.hot div.box a {
  color: #222222;
  font-size: 22px;
  display: block;
  text-align: center;
  text-decoration: none;
}

div.hot div.box a:hover {
  text-decoration: underline;
}

div.hot div.box strong {
  color: #121212;
  display: block;
  padding: 0 0 4px 0;
  text-transform: uppercase;
  font-size: 17pt;
}

div.slide {
  width: auto;
  margin: 0;
  padding: 0;
}

div.sliderobsah {
  width: 727px;
  height: 297px;
}

div.sliderobsah div.im1 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide01.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.sliderobsah div.im2 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide02.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.sliderobsah div.im3 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide03.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.sliderobsah div.im4 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide04.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.sliderobsah div.im5 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide05.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.sliderobsah div.im6 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide06.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.sliderobsah div.im7 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide07.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.sliderobsah div.im8 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide08.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.sliderobsah div.im9 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide09.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.sliderobsah div.im10 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide10.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.sliderobsah div.im11 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide11.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}
div.sliderobsah div.im12 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide12.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}
div.sliderobsah div.im13 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide13.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}
div.sliderobsah div.im14 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/slide14.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}
div.sliderobsah div.bf1 {
  width: 727px;
  height: 297px;
  background-image: url(../img/slides/black-friday-2018.jpg);
  background-position: center top;
  background-repeat: no-repeat;
}

div.ods {
  width: auto;
  padding: 0 0 0 1px;
  background-color: white;
}

div.rings {
  position: absolute;
  margin: 267px 0 0 540px;
  z-index: 500;
}

div.rings a {
  float: left;
  display: block;
  margin: 0 5px 0 0;
  text-decoration: none;
  width: 9px;
  height: 9px;
  background-image: url(../img/dot.gif);
  background-position: right center;
  background-repeat: no-repeat;
}

div.rings a:hover, div.rings a.on {
  background-position: left center;
}

div.slide h2 {
  text-transform: uppercase;
  color: #363c44;
  font-size: 20pt;
  margin: 0;
  letter-spacing: -1px;
  padding: 38px 0 0 26px;
  line-height: 1.4em;
}

div.slide h2 strong {
  color: #5c8908;
}

div.slide p {
  margin: 32px 0 0 26px;
  padding: 0;
  font-size: 12pt;
  color: #363c44;
  line-height: 1.6em;
}

/*div.slide a.a1 {
  display: block;
  float: left;
  padding: 14px;
  color: white;
  text-transform: uppercase;
  font-size: 9pt;
  text-decoration: none;
  font-weight: bold;
  margin: 30px 10px 0 26px;
  background-color: #2d2d2d;
}

div.slide a.a2 {
  display: block;
  float: left;
  padding: 14px;
  color: white;
  text-transform: uppercase;
  font-size: 9pt;
  text-decoration: none;
  font-weight: bold;
  margin: 30px 10px 0 0;
  background-color: #5e8b08;
}*/

div.slide a.a1 {
  display: block;
  position: absolute;
  text-decoration: none;  
  margin: 208px 0 0 32px;
  width: 260px;
  height: 46px;
}

div.slide a.a2 {
  display: block;
  position: absolute;
  text-decoration: none;  
  margin: 190px 0 0 320px;
  width: 160px;
  height: 46px;
}

div.slide a.a3 {
  display: block;
  position: absolute;
  text-decoration: none;  
  margin: 190px 0 0 470px;
  width: 160px;
  height: 46px;
}

div.slide a.a4 {
  display: block;
  position: absolute;
  text-decoration: none;  
  margin: 200px 0 0 510px;
  width: 160px;
  height: 46px;
}

div.slide a.a5 {
  display: block;
  position: absolute;
  text-decoration: none;  
  margin: 187px 0 0 536px;
  width: 160px;
  height: 46px;
}

div.slide a.a6 {
  display: block;
  position: absolute;
  text-decoration: none;  
  margin: 208px 0 0 467px;
  width: 230px;
  height: 46px;
}

div.slide a.a8 {
  display: block;
  position: absolute;
  text-decoration: none;  
  margin: 187px 0 0 50px;
  width: 160px;
  height: 46px;
}

div.prods {
  width: auto;
  background-color: white;
  padding: 30px 28px 30px 32px;
}

div.texts {
  width: auto;
  background-color: white;
  padding: 30px 32px;
}

div.texts2 {
  width: auto;
  background-color: white;
  padding: 14px 28px 0 32px;
}

img.climg {
  float: right;
  margin: 0 0 24px 24px;
  border: 1px solid #bebebe;
}

div.prod {
  width: 206px;
  height: 318px;
  background-image: url(../img/prodbg.gif);
  background-position: center top;
  background-repeat: no-repeat;
  float: left;
  text-align: center;
  margin: 0 24px 24px 0;
}

div.obsah h3 {
  color: #5c8908;
  font-size: 11pt;
  margin: 0 0 14px 0;
  padding: 4px 0 4px 24px;
  background-position: left 4px;
  background-repeat: no-repeat;
}

div.obsah div.texts h2 {
  color: #5e8b08;
  font-size: 12.5pt;
  text-transform: uppercase;
  margin: 0 0 20px 0;
  padding: 0;
}

div.obsah div.prods h2 a {
  color: #5e8b08;
  font-size: 14px;
  text-decoration: none;
}

div.obsah div.texts h2.prodn {
  color: #5e8b08;
  font-size: 14pt;
  text-transform: none;
  margin: 0 0 20px 0;
  padding: 0;
}

div.obsah div.texts h2.prodn span.kod {  
  font-size: 12pt;
}

div.obsah div.texts h3 {
  color: #242424;
  font-size: 10pt;
  text-transform: none;
  margin: 0 0 20px 0;
  padding: 0;
}

div.obsah div.texts img.img {
  display: block;
  float: right;
  margin: 0 0 40px 40px;
  border-style: none;
  border: 0 none;
}

div.obsah div.texts a {
  color: #4a7907;
  text-decoration: underline;
}

div.obsah div.texts a:hover {
  text-decoration: none;
}

div.obsah div.texts p {
  color: #404040;
  padding: 0;
  line-height: 1.6em;
  margin: 0 0 20px 0;
}

div.obsah div.texts ul li ul { margin-top: 20px; }

div.obsah div.texts ul {
  margin: 0 0 30px 20px;
  padding: 0;
  list-style-type: none;
}

div.obsah div.texts ul li {
  background-image: url(../img/li.gif);
  background-position: left 8px;
  background-repeat: no-repeat;
  padding: 4px 0 4px 14px;
}

div.obsah div.texts2 h3 {
  margin-bottom: 0;
}

div.prod span.ico {
  position: absolute;  
  display: block;
  background-position: center top;
  background-repeat: no-repeat;
}

div.prod span.akce {
  width: 44px;
  height: 28px;
  margin: 60px 0 0 146px;
  background-image: url(../img/akce.gif);
}

div.prod span.news {
  width: 67px;
  height: 28px;
  margin: 60px 0 0 123px;
  background-image: url(../img/news.gif);
}

div.prod span.bazar {
  width: 67px;
  height: 28px;
  margin: 60px 0 0 123px;
  background-image: url(../img/bazar.gif);
}
div.prod span.black-friday {
    background: black;
    color: white;
    padding: 7px 11px;
    margin: 60px 0 0 93px;
    font-weight: bold;
}

div.prod div.in {
  width: auto;
  padding: 18px;
}

div.prod img, div.clan img {
  border-style: none;
  border: 0 none;
}

div.prod h2 {
  margin: 0 0 6px 0;
  padding: 0;
  height: 40px;
  font-size: 10pt;
  text-align: left;
}

div.prod h2 a {
  color: #1f201c;
  text-decoration: underline;
}

div.prod h2 a:hover {
  text-decoration: none;
}

div.prod div.img {
  width: auto;
  height: 160px;
}

div.prod strong {
  display: block;
  color: #5e8b08;
}

div.prod span.sklad {
  display: block;
  color: #736d7d;
  font-weight: bold;
}

div.prod span.skladem {
  display: block;
  color: #1a5a08;
  font-weight: bold;
}

div.prod span.nosklad {
  display: block;
  color: #df1d30;
  font-weight: bold;
}

div.prod a.det {
  display: block;
  width: 169px;
  text-transform: uppercase;
  height: 35px; 
  margin: 8px 0 0 0;
  background-image: url(../img/det.gif);
  background-position: center top;
  background-repeat: no-repeat;
  text-align: center;
  color: white;
  font-weight: bold;
  text-decoration: none;
}

div.prod a.det span {
  display: block;
  width: auto;
  padding: 10px 0 0 0;
}

div.prod a.det:hover {
  background: #2d2d2d;
}

h3.dopo { background-image: url(../img/ico1.gif); }
h3.akce { background-image: url(../img/ico2.gif); }
div.obsah h3.cl { background-image: url(../img/ico3.gif); color: #96bf0d; padding: 4px 0 4px 20px; margin-left: 10px; background-position: left 7px; }

div.clanky {
  width: auto;
  padding: 14px 10px 0 32px;  
}

div.clan {
  width: 205px;
  height: 207px;
  background-image: url(../img/clbg.gif);
  background-position: center top;
  background-repeat: no-repeat;
  float: left;
  text-align: center;
  margin: 0 24px 24px 0;
}

div.clan div.in {
  width: auto;
  padding: 18px;
}

div.clan h2 {
  margin: 0 0 6px 0;
  padding: 0;
  height: 55px;
  font-size: 8pt;
  text-align: left;
}

div.clan h2 a {
  color: #5e8b08;
  text-decoration: underline;
}

div.clan h2 a:hover {
  color: #ffffff;
}

div.clan div.img {
  width: auto;
  border-style: none;
  border: 0 none;
}

div.nom {
  margin-right: 0;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 60px;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 60px;
}

div.ldet {
  width: 280px;
  float: left;
}

div.rdet {
  width: 310px;
  float: right;
}

div.ldet a.detimg {
  text-decoration: none;
  display: block;
  text-align: center;
}

div.ldet img {
  border-style: none;
  border: 0 none;
  display: block;
  margin: 0 auto;
}

div.ldet div.dgal {
  border-top: 1px solid #c8c8c8;
  border-bottom: 1px solid #c8c8c8;
  padding: 10px 0 0 0;
}

div.ldet div.dgal img {
  display: block;
  float: left;
  margin: 0 15px 12px 0;
  border-style: none;
  border: 0 none;
}

div.ldet div.dgal a.nom img {
  margin-right: 0;
}
          
div.rdet div.cena1 {
  color: #5c8908;
  font-weight: bold;
  margin: 0 0 12px 0;
  font-size: 10pt;
}

div.rdet div.cena2 {
  color: #373737;
  font-weight: bold;
  margin: 0 0 12px 0;
  font-size: 10pt;
}

div.rdet div.mtop {
  margin: 30px 0 12px 0;
}

div.cena1 strong, div.cena2 strong {
  display: block;
  float: right;
  width: 80px;
  text-align: left;
}

div.texts div.rdet a.dokose {
  display: block;
  background-color: #5e8b08;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  padding: 16px 10px;
  margin: 20px 8px 0 0;
  float: left;
}

div.rdet span.info {
  display: block;
  background-color: #dadada;
  color: #444444;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  padding: 16px 10px;
  margin-top: 20px;
  float: left;
}

div.fblike {
  margin: 20px 0 0 0;
}

div.texts table {
  width: 100%;
  font-size: 9pt;
  font-weight: bold;
  margin: 0 0 20px 0;
  padding: 0;
  border-spacing: 0;
  border-collapse:collapse;
}

div.texts table th {
  color: white;
  margin: 0;
  text-align: left;
  padding: 12px 10px;
  text-transform: uppercase;
  background-color: #5c8908;
}

div.texts table td {
  border-top: 1px solid white;
  color: #353535;
  padding: 12px 10px;
  margin: 0;
  background-color: #e3e3e3;
}

div.texts div.rdet table {
  width: 100%;
  font-size: 9pt;
  font-weight: bold;
  margin: 0 0 20px 0;
  padding: 0;
  border: 1px solid #a3a3a3; 
  border-spacing: 1px;
}

div.texts div.rdet table th {
  color: white;
  border-right: 1px solid #a3a3a3;
  border-bottom: 1px solid #a3a3a3;
  margin: 0;
  text-align: left;
  padding: 4px 8px;
  text-transform: uppercase;
  background-color: #5c8908;
}

div.texts div.rdet table td {
  border-right: 1px solid #a3a3a3;
  border-bottom: 1px solid #a3a3a3;
  color: #353535;
  padding: 4px 8px;
  margin: 0;
  background-color: #e3e3e3;
}

div.texts div.rdet table p {
  padding: 0;
  margin: 0;
}

div.texts table.tabl {
  width: auto;
  font-size: 9pt;
  font-weight: bold;
  margin: 0 0 20px 0;
  padding: 0;
  border-spacing: 0;
  border-collapse:collapse;
}

div.texts table.tabl th {
  color: white;
  margin: 0;
  text-align: left;
  padding: 4px 10px;
  text-transform: uppercase;
  background-color: #e3e3e3;
}

div.texts table.tabl td {
  border-style: none;
  border: 0 none;
  color: #353535;
  padding: 4px 10px;
  margin: 0;
  background-color: transparent;
}

div.right form {
  margin: 0;
  padding: 0;
}

div.right form input {
  width: 244px;
  padding: 11px 11px;
  color: #464646;
  border: 1px solid #acacac;
}

div.right form textarea {
  width: 244px;
  padding: 11px 11px;
  color: #464646;
  border: 1px solid #acacac;
}

div.right form input.subm {
  width: 169px;
  padding: 11px 11px;
  font-weight: bold;
  background: #5e8b08;
  color: white;
  border-style: none;
  border: 0 none;
  cursor: pointer;
}

div.obsah  div.texts a.gr, div.obsah  div.texts input.gr {
  display: block;
  padding: 16px 20px;
  text-decoration: none;
  font-weight: bold;
}

div.obsah div.texts h3 {
  color: #242424;
  font-size: 14px;
  margin: 0;
  padding: 0 0 14px 0;
}

div.obsah div.texts h3.up {
  padding-left: 18px;
  cursor: pointer;
  background-image: url(../img/up.gif);
  background-position: left 3px;
  background-repeat: no-repeat;
}

div.obsah div.texts h3.down {
  background-image: url(../img/down.gif);
}

.up { cursor: pointer; }
.rig { text-align: right; }
.lef { text-align: left; }
.fl { float: left; margin: 20px 6px 0 0; }
.fr { float: right; margin: 20px 0 0 6px; }

div.obsah div.texts a.wt, div.obsah  div.texts input.wt { color: white; }
div.obsah div.texts a.gt, div.obsah  div.texts input.gt { color: #444444; }

div.obsah div.texts a.gb, div.obsah  div.texts input.gb { background-color: #5e8b08; }
div.obsah div.texts a.grb, div.obsah  div.texts input.grb { background-color: #dadada; }

div.obsah  div.texts input.cur { cursor: pointer; }

div.obsah div.texts a.two {
  background-image: url(../img/det.gif);
  background-position: left top;
  background-repeat: repeat;
  text-transform: uppercase;
  padding: 10px 10px;
}

span.gr { color: #5e8b08; }

address { font-style: normal; }
address strong { color: black; }
address h4, address h4 strong { color: #5e8b08; font-size: 11pt; }

h4.proph {
  padding: 12px 0 12px 24px;
  margin: 0;
  color: white;
  text-transform: uppercase;
  font-size: 13px;
  background-image: url(../img/menubg.gif);
  background-position: center top;
  background-repeat: repeat-x;
}

div.kosnavi {
  background-position: left center;
  background-repeat: no-repeat;
  height: 50px;
  margin: 0 0 30px 0;
}

div.level1 { background-image: url(../img/kosnav.png); }
div.level2 { background-image: url(../img/kosnav2.png); }
div.level3 { background-image: url(../img/kosnav3.png); }
div.level4 { background-image: url(../img/kosnav4.png); }

div.obsah div.texts p.celk {
  text-align: right;
  color: #5c8908;
  font-weight: bold;
  font-size: 11pt;
}

table.kostab {
  width: 100%;
  font-size: 9pt;
  font-weight: bold;
  margin: 0 0 20px 0;
  padding: 0;
  color: #050805;
  background-color: #f1f1f1;
  border-spacing: 0;
  border-collapse:collapse;
}

table.kostab strong, table.kostab a {
  color: #5c8908;
}

table.kostab a {
  text-decoration: underline;
  display: block;
  margin: 0 0 20px 0;
}

table.kostab a:hover {
  text-decoration: none;
}

table.kostab td {
  vertical-align: top;
  padding: 10px;
}

table.kostab td.space {
  background-color: white;
  height: 14px;
  padding: 0;
}

table.kostab td.nomp {
  width: 30px;
  vertical-align: middle;
}

table.kostab td.img {
  width: 80px;
}

table.kostab td.img img {
  display: block;
  border-style: none;
  border: 0 none;
  margin: 0;
  padding: 0;
}

table.kostab td.img a {
  display: block;  
  margin: 0;
  padding: 0;
  height: auto;
}

div.obsah table.kostab a.del {
  display: block;
  background-image: url(../img/delkos.gif);
  background-position: center top;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

div.obsah table.kostab a.zmen {
  display: block;
  background-image: url(../img/zmenkos.png);
  background-position: center top;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

div.parhide {
  display: none;
  clear: both;
  background: #ececec;
  padding: 10px;
  margin: 0 0 10px 0;
}

a.parshow {
  float: left;
  display: block;
  margin: 0 20px 14px 0;
  color: #623e39;
  text-decoration: none;
  padding: 0 14px 0 0;
  background: url(../img/paroff.gif) no-repeat right center;
}

a.parshow:hover {
  color: #64a2d2;
}

div.pages {        
  text-align: right;
  word-spacing: 10px;
  line-height: 2em;
}

div.pages a {
  color: #2a2a2a;
  padding: 4px;
  text-decoration: none;        
}

div.pages a.onk {
  background-color: #5c8908;
  color: white;
}

div.pages a.prev {
  display: inline-block;
  background-image: url(../img/prev.gif);
  background-position: center top;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  padding: 0;
}

div.pages a.next {
  display: inline-block;
  background-image: url(../img/next.gif);
  background-position: center top;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  padding: 0;
}

a.parshow.on {
  color: #64a2d2;
  background: url(../img/paron.gif) no-repeat right center;
}

div.filtrace {
  background: #dadada;
  padding: 10px;
  margin: 0 0 20px 0;
}

a.tabico {
  display: block;
  padding: 12px 0 12px 40px;
  background-image: url(../img/tabico.png);
  background-position: left center;
  background-repeat: no-repeat;
}

.clear { clear: both; padding: 0; margin: 0; height: 0; line-height: 0; font-size: 0; }
div.cookies {
  width: 100%;
  min-height: 4%;
  position: fixed;
  bottom: 0;
  background-color: #5e8b08;
  border-bottom: solid;
  border-bottom-color: #547D07;
  border-bottom-width: 2px;
  z-index: 9999;
  color: white;
  font-size: 15px;
  padding-top: 5px;
}                       
div.cookies .cookies-button {  
  display: inline-block;
  padding: 4px 15px;
  margin-left: 20px;
  background-color: #66b3ff;
  color: white;
  font-weight: bold;
  text-decoration: none;  
  border: solid;
  border-width: 2px;
  border-color: #4da6ff;  
}    